Découvrez les montages trashbash préférés des cyberméchanos

Auteur Sujet: RECHERCHE soutien informatique (exploitation de journaux d'erreurs du blog)  (Lu 1510 fois)

Hors ligne Bouq'

  • Taulier
  • Héros Cyberméchaniste
  • *****
  • Messages: 5994
  • Remercié: 1124 fois
  • Maladroit de la gauche et gauche de l'autre
    • Le blog de Cyber-Mecha
Et ce que tu as essayé la desintal reinstal? Fait des screens de la page de config au pire. si vraiment ça ne fonctionne pas il n'y aura pas d'autre solution que de trouver une alternative.

Pas aujourd'hui non Gluk'. Plus le temps (j'avais deux trois trucs à faire à la maison et... j'ai un peu zappé... :oups:)
on verra ça demain...
le Samarien
Rigueur & bonne humeur
- Remerciez les cyberméchanistes avec le bouton
- Localisez les cyberméchanistes proches de chez vous

Albums
 

Hors ligne Glukgluk

  • Lord
  • Héros Cyberméchaniste
  • *****
  • Messages: 2491
  • Remercié: 521 fois
  • Récompenses :
    2e place concours 2017 Ma.K.
Oui il ne faut pas non plus trop ce prendre la tête.  :)
Si tu ne sais pas, demande. Si tu sais, partage.
 

Hors ligne Bouq'

  • Taulier
  • Héros Cyberméchaniste
  • *****
  • Messages: 5994
  • Remercié: 1124 fois
  • Maladroit de la gauche et gauche de l'autre
    • Le blog de Cyber-Mecha
Bon, j'ai viré "subscribe2" pour la remplacer par "Email Subscribers & Newsletters", un plug in  validé avec ma version de WP et utilisé par des centaines de milliers de bloggeurs et.... ça remerde !
Dis-moi pas que c'est pas vrai !!!!!
:calimero:

Ce ne sont donc pas les extensions qui mettent la merde.  C'est mon WP qui ne les supporte pas.
On m'a conseillé dépasse en PHP7 (suis en 5.5). Est-ce que ça peut avoir une incidence selon vous ?
le Samarien
Rigueur & bonne humeur
- Remerciez les cyberméchanistes avec le bouton
- Localisez les cyberméchanistes proches de chez vous

Albums
 

Hors ligne Zarlon

  • Expert Cyberméchaniste
  • ****
  • Messages: 422
  • Remercié: 163 fois
Dis moi Phil !!!
Tes pages sont elles en HTML ?? Cela peut venir aussi d'un problème de migration de pluging ! Tu dois sûrement avoir cela de la version antérieur donc , ceux du 5.4 ? C'est peut ça qui déclenche tes problèmes  ;)
Voici un lien ( essaye cela ne te coutera rien ) pour la migration !
https://secure.php.net/manual/en/migration55.php

Essaye de le passer en 7 voir aussi 7.1 pour ton wordpress? Et voir si la migration est compatible ?
Mais j'ai bein peur que cela ne résoudra peut être pas ton problème !
Je suppose que tu à fait les mises à jour des thèmes ? Est ce que tu utilise ceux là ?
Si l’un de ces thèmes présente une faille, les pirates seront très contents de la trouver sur ton site.
Si tu n’utilisez plus ces thèmes, supprimez-les !
Les seuls thèmes à garder est ton thème courant (actif) et 2 ou 3 thèmes par défaut Twenty-XX, et tous ces thèmes doivent impérativement être à jour.!

Avoir maintenant ???

« Modifié: 30 décembre 2017, 09:42:15 par Zarlon »
Gégé !!!
 
Ces cyberméchanistes remercient l'auteur pour ce message : Bouq'

Hors ligne Bouq'

  • Taulier
  • Héros Cyberméchaniste
  • *****
  • Messages: 5994
  • Remercié: 1124 fois
  • Maladroit de la gauche et gauche de l'autre
    • Le blog de Cyber-Mecha
Tes pages sont elles en HTML ?? Cela peut venir aussi d'un problème de migration de pluging ! Tu dois sûrement avoir cela de la version antérieur donc , ceux du 5.4 ? C'est peut ça qui déclenche tes problèmes  ;)


:gne:

oui, tout est à jour.
dernière version de WP, thème twenty-fourteen à jour et aucun thème étranger en soute.

j'y retourne...

le Samarien
Rigueur & bonne humeur
- Remerciez les cyberméchanistes avec le bouton
- Localisez les cyberméchanistes proches de chez vous

Albums
 

Hors ligne Glukgluk

  • Lord
  • Héros Cyberméchaniste
  • *****
  • Messages: 2491
  • Remercié: 521 fois
  • Récompenses :
    2e place concours 2017 Ma.K.
WP et en 5.5 ou en 7.1? Je comprend plus rien. Si tout est a jour WP doit etre en 7.1 pas en 5.5...  :gne:
Si tu ne sais pas, demande. Si tu sais, partage.
 

Hors ligne Zarlon

  • Expert Cyberméchaniste
  • ****
  • Messages: 422
  • Remercié: 163 fois
Tes pages sont elles en HTML ?? Cela peut venir aussi d'un problème de migration de pluging ! Tu dois sûrement avoir cela de la version antérieur donc , ceux du 5.4 ? C'est peut ça qui déclenche tes problèmes  ;)


:gne:

oui, tout est à jour.
dernière version de WP, thème twenty-fourteen à jour et aucun thème étranger en soute.

j'y retourne...




Je me suis permis de téléphonner à un collègue qui avait créé des serveurs et qui me disait que les problèmes de ce genre était monaie
courante si les migrations était pas mise à jour pour les versions ultérieur !
Si tu voudrais passé à la version 7 ou 7.1 la transition serait le 5.6 car , sauter du 5.5 (comme tu a ) à 7.0 ou 7.1 risquerait de faire un clash !
Je me renseigne plus en profondeur de mon coté  :tchin:
Gégé !!!
 
Ces cyberméchanistes remercient l'auteur pour ce message : Bouq'

Hors ligne Bouq'

  • Taulier
  • Héros Cyberméchaniste
  • *****
  • Messages: 5994
  • Remercié: 1124 fois
  • Maladroit de la gauche et gauche de l'autre
    • Le blog de Cyber-Mecha
WP et en 5.5 ou en 7.1? Je comprend plus rien. Si tout est a jour WP doit etre en 7.1 pas en 5.5...  :gne:
ben sur mon compte hébergeur, je suis en PHP5.5
la version PHP dépend de l'hébergeur, pas de la version WP. si ?

je viens d'ouvrir le journal d'erreurs.
la seule (enfin je crois) erreur qui apparait est :
Citer
[29-Dec-2017 21:45:33 UTC] PHP Fatal error:  require_once(): Failed opening required '/srv/data/web/vhosts/www.cyber-mecha.com/htdocs/forum/Sources/QueryString.php' (include_path='.:/usr/share/php:/srv/data/web/includes') in /srv/data/web/vhosts/www.cyber-mecha.com/htdocs/forum/index.php on line 51
le Samarien
Rigueur & bonne humeur
- Remerciez les cyberméchanistes avec le bouton
- Localisez les cyberméchanistes proches de chez vous

Albums
 

Hors ligne Zarlon

  • Expert Cyberméchaniste
  • ****
  • Messages: 422
  • Remercié: 163 fois
WP et en 5.5 ou en 7.1? Je comprend plus rien. Si tout est a jour WP doit etre en 7.1 pas en 5.5...  :gne:

Et c'est bie là le problème !!!
Certains plungins générer par 5.5 ne sera pas compatible pour passer à la version 7.0/7.1 ! Trop obselète !
D'où passer à la version 5.6 pour cette transition !
Gégé !!!
 

Hors ligne Zarlon

  • Expert Cyberméchaniste
  • ****
  • Messages: 422
  • Remercié: 163 fois
WP et en 5.5 ou en 7.1? Je comprend plus rien. Si tout est a jour WP doit etre en 7.1 pas en 5.5...  :gne:
ben sur mon compte hébergeur, je suis en PHP5.5
la version PHP dépend de l'hébergeur, pas de la version WP. si ?

je viens d'ouvrir le journal d'erreurs.
la seule (enfin je crois) erreur qui apparait est :
Citer
[29-Dec-2017 21:45:33 UTC] PHP Fatal error:  require_once(): Failed opening required '/srv/data/web/vhosts/www.cyber-mecha.com/htdocs/forum/Sources/QueryString.php' (include_path='.:/usr/share/php:/srv/data/web/includes') in /srv/data/web/vhosts/www.cyber-mecha.com/htdocs/forum/index.php on line 51

Comme je l'ai mentionné à Gluk , les problèmes peuvent venir de ça vu qu'il ne reconnait pas la nouvelle interface de ton wordpress ?
Je peux me tromper !
Gégé !!!
 

Hors ligne Glukgluk

  • Lord
  • Héros Cyberméchaniste
  • *****
  • Messages: 2491
  • Remercié: 521 fois
  • Récompenses :
    2e place concours 2017 Ma.K.
 :boulet:
ben sur mon compte hébergeur, je suis en PHP5.5

A oui on parle de php qui est en 5.5 et pas WP excuse moi j'ai lu en diagonale.
Si tu ne sais pas, demande. Si tu sais, partage.
 

Hors ligne Bouq'

  • Taulier
  • Héros Cyberméchaniste
  • *****
  • Messages: 5994
  • Remercié: 1124 fois
  • Maladroit de la gauche et gauche de l'autre
    • Le blog de Cyber-Mecha
quand on regarde l'adresse du fichier qui merde, c'est l'index du forum qui serait en cause ? sachant que l'erreur qui est signalée ici ramène vers le forum et non vers le blog...

Citer
/srv/data/web/vhosts/www.cyber-mecha.com/htdocs/forum/Sources/QueryString.php
/srv/data/web/vhosts/www.cyber-mecha.com/htdocs/forum/index.php on line 51

l'adresse du blog est :
Citer
/srv/data/web/vhosts/www.cyber-mecha.com/htdocs/blog/....
c'est donc pas de là que ça vient selon moi....
le Samarien
Rigueur & bonne humeur
- Remerciez les cyberméchanistes avec le bouton
- Localisez les cyberméchanistes proches de chez vous

Albums
 

Hors ligne Glukgluk

  • Lord
  • Héros Cyberméchaniste
  • *****
  • Messages: 2491
  • Remercié: 521 fois
  • Récompenses :
    2e place concours 2017 Ma.K.
Pour editer index.php essaye de le récupérer en ftp, d'en faire une copie et de l'éditer avec notepad++. Ensuite tu renvois le fichier modifié par ftp...
Si tu ne sais pas, demande. Si tu sais, partage.
 

Hors ligne Bouq'

  • Taulier
  • Héros Cyberméchaniste
  • *****
  • Messages: 5994
  • Remercié: 1124 fois
  • Maladroit de la gauche et gauche de l'autre
    • Le blog de Cyber-Mecha
bon, le fameux querystring.php que le système n'arrive pas à ouvrir, il n'est pas à l'adresse attendue qui est
Citer
/srv/data/web/vhosts/www.cyber-mecha.com/htdocs/forum/Sources/QueryString.php

mais il est là :
 
Citer
/lamp0/web/vhosts/www.cyber-mecha.com/htdocs/Sources

pas dans htdocs/forum/Sources mais dans htdocs/Sources

le dossier htdocs/forum/Sources n'existe pas

C'est quand même pas à 44 ans qu'un string va me résister non ?
« Modifié: 30 décembre 2017, 11:36:03 par Bouq' »
le Samarien
Rigueur & bonne humeur
- Remerciez les cyberméchanistes avec le bouton
- Localisez les cyberméchanistes proches de chez vous

Albums
 

Hors ligne Zarlon

  • Expert Cyberméchaniste
  • ****
  • Messages: 422
  • Remercié: 163 fois
Je t'ai trouvé cela par rapport à ta question ??

Si cela peut aider  :-\

Gégé !!!
 

Hors ligne Bouq'

  • Taulier
  • Héros Cyberméchaniste
  • *****
  • Messages: 5994
  • Remercié: 1124 fois
  • Maladroit de la gauche et gauche de l'autre
    • Le blog de Cyber-Mecha
:gne:

c'est dans quel fichier ça ?
le Samarien
Rigueur & bonne humeur
- Remerciez les cyberméchanistes avec le bouton
- Localisez les cyberméchanistes proches de chez vous

Albums
 

Hors ligne Glukgluk

  • Lord
  • Héros Cyberméchaniste
  • *****
  • Messages: 2491
  • Remercié: 521 fois
  • Récompenses :
    2e place concours 2017 Ma.K.
bon, le fameux querystring.php que le système n'arrive pas à ouvrir, il n'est pas à l'adresse attendue qui est
Citer
/srv/data/web/vhosts/www.cyber-mecha.com/htdocs/forum/Sources/QueryString.php

mais il est là :
 
Citer
/lamp0/web/vhosts/www.cyber-mecha.com/htdocs/Sources

pas dans htdocs/forum/Sources mais dans htdocs/Sources

le dossier htdocs/forum/Sources n'existe pas

C'est quand même pas à 44 ans qu'un string va me résister non ?

On en revient a ce que je disais au départ avec l'erreur fatale. Un fichier est manquant.  :)
Si tu ne sais pas, demande. Si tu sais, partage.
 

Hors ligne Bouq'

  • Taulier
  • Héros Cyberméchaniste
  • *****
  • Messages: 5994
  • Remercié: 1124 fois
  • Maladroit de la gauche et gauche de l'autre
    • Le blog de Cyber-Mecha
oui GLuk'
enfin, je pense que c'est plus un problème d'adressage que de fichier manquant.
le fichier est là mais pas où on l'attend !

et je ne sais comment changer ça...
le Samarien
Rigueur & bonne humeur
- Remerciez les cyberméchanistes avec le bouton
- Localisez les cyberméchanistes proches de chez vous

Albums
 

Hors ligne Glukgluk

  • Lord
  • Héros Cyberméchaniste
  • *****
  • Messages: 2491
  • Remercié: 521 fois
  • Récompenses :
    2e place concours 2017 Ma.K.
Apparemment c'est le probleme de la ligne 51 de index.php

Essai comme je t'ai dis avec le ftp et notepad++.
Si tu ne sais pas, demande. Si tu sais, partage.
 
Ces cyberméchanistes remercient l'auteur pour ce message : Bouq'

Hors ligne Zarlon

  • Expert Cyberméchaniste
  • ****
  • Messages: 422
  • Remercié: 163 fois
:gne:

c'est dans quel fichier ça ?

Tu le retrouve dans ton fichier racine !
Désoler copain de te donner plus de solution car j'essaie d'avoir le pote mais il doit être parti pour le weekend ( ce qui est normal en soi  ;))

C'est vraiment un vrai casse tête ton histoire mon ami !!
" Courage mon Phil "  car il se peut que cela est une petite c*nnerie de rien du tout mais qui te pourris bien le moral  :pckc: !
Pourquois de pas renommer celui qui te met en erreur ?


Gégé !!!
 
Ces cyberméchanistes remercient l'auteur pour ce message : Bouq'

 

Les finishers du concours 2017 :
(clic !) (clic !)
Visitez aussi le blog


Et merci à nos partenaires !